dbXML API

## com.dbxml.db.client.tools.command
Class ListUsers

    java.lang.Object
      com.dbxml.db.client.tools.command.CommandBase
          com.dbxml.db.client.tools.command.ListBase
              com.dbxml.db.client.tools.command.ListUsers

All Implemented Interfaces:
  Command

public final class ListUsers
extends ListBase

ListUsers (LSUSER) lists the Users that are registered to the Database.

Constructor Summary
`ListUsers()`

Methods inherited from class com.dbxml.db.client.tools.command.ListBase
`process`

Methods inherited from class com.dbxml.db.client.tools.command.CommandBase
`getCommandLine, setCommandLine`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListUsers

    public ListUsers()

dbXML API

Copyright (c) 2004 The dbXML Group